<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="True" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="ExcludePOICulling" value="False" />
    <property name="QuestTags" value="clear,fetch" />
    <property name="DifficultyTier" value="6" />
    <property name="Zoning" value="any" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="YOffset" value="-12" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="AllowedBiomes" value="burnt_forest" />
    <property name="AllowedTownships" value="city,rural,town,wilderness" />
</prefab>
